Web lists-archives.com

Re: [Samba] Upgrade to 4.8, Now I Have to Use FQDNs?




On 15/05/2019 17:23, Eric Robinson via samba wrote:
Formerly, I could connect to my CentOS 7.5 servers using \\server<file://server> but after upgrading to 4.8.3, now I must used \\server.my.domain<file://server.my.domain>.

What happened and how can I fix it?


Sorry, but I am not sure, there is very little to go on. Where are you connecting from and to what type of Samba server ?

If I connect to a 4.8.11 Unix domain member, it works with just the short hostname.

Rowland



--
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba